Get subscription export OAuth Scope: subscriptions:read

<Warning>This is a gated feature that requires enablement. Contact support to enable Subscription Export API access for your publication.</Warning> Returns a single Subscription Export object. Once the status is `completed`, `download_url` carries a link to the CSV.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

publicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"
The prefixed ID of the publication object
idstringRequiredformat: "^(export_[0-9a-fA-F\-]+)$"
The prefixed ID of the Subscription Export object

Response

OK
dataobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error